
body{
	font-family:Arial, Helvetica, sans-serif;	padding:0px;margin:0px;
}
a{
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
#moneyweb-wrapper{
	width:988px;
	clear:both;
	margin:0 auto;
}
#moneyweb-header{
	width:988px;
}
#moneyweb-menu{
	background:#6b92d7;
	line-height:30px;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	/*text-align:center;*/
}
#moneyweb-menu a{
	color:#ffffff;
	padding:0 8px;
}
#moneyweb-container{
	padding:10px 0;
	clear:both;
}
#moneyweb-leftPanel{
	width:660px;
	float:left;
}
#moneyweb-rightPanel{
	width:300px;
	float:right;
}
.moneyweb-clear{
	clear:both;
	height:1px;
	font-size:0;
}
.moneyweb-660Block{
	border:1px solid #e5e5e5;
}
.moneyweb-headingBg{
	background:#eff3fc;
	padding:5px 10px;
	font-size:18px;
	color:#000000;
}
.moneyweb-headingBg a{
        color:#000000;
}
.moneyweb-dateTimeUpdated{
	font-size:12px;
	color:#666666;
	text-align:right;
	padding:5px;
}
.moneywebBlock1{
	float:left;
	width:50%;
}
.moneyweb-heading{
	padding:5px 10px;
	background:#f6f6f6;
	font-size:18px;
	color:#000000;
	border-right:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
}
.moneyweb-heading a{
	color:#000000;
}
.moneyweb-textDesc{
	padding:0px 10px;
	background:#f6f6f6;
	font-size:14px;
	color:#000000;
	border-right:1px solid #ffffff;
}
.moneyweb-heading1{
	padding:5px 10px;
	background:#eeeeee;
	font-size:18px;
	color:#000000;
	border-bottom:1px solid #ffffff;
}
.moneyweb-heading1 a{
	color:#000000;
}
.moneyweb-textDesc1{
	padding:0px 10px;
	background:#eeeeee;
	font-size:14px;
	color:#000000;
}
.moneyweb-text1{
	float:left;
	width:30%;
	border-right:1px solid #ffffff;	
	padding:5px 0;
}
.moneyweb-textLosers{
	color:RED;
	float:left;
	width:30%;
	border-right:1px solid #ffffff;
	padding:5px 0 5px 10px;
}
.moneyweb-textLosers1{
	color:RED;
	float:left;
	width:30%;
	padding:5px 0 5px 10px;
}
.moneyweb-textGainers{
	color:#008100;
	float:left;
	width:30%;
	border-right:1px solid #ffffff;
	padding:5px 0 5px 10px;
}
.moneyweb-textGainers1{
	color:#008100;
	float:left;
	width:30%;
	padding:5px 0 5px 10px;
}
.moneyweb-seperator{
	clear:both;
	height:20px;
	font-size:0;
}
.moneyweb-listBlocks{
	padding:5px;
	font-size:17px;
	font-family: Georgia,"Times New Roman",serif;
}
.moneyweb-listBlocks ul{
	padding-left:20px;
}
.moneyweb-listBlocks li{
	width:185px;
	padding-right:20px;
	float:left;
	line-height:30px;
}
.moneyweb-listBlocks a{
	color:#0066cc;
}
.moneyweb-660Block1{
	clear:both;
}
.moneyweb-newsBlock{
	width:50%;
	padding:5px 20px 5px 5px;
	float:left;
}
.moneyweb-newsBlock1{
	padding:5px 20px 5px 5px;
}
.moneyweb-newsBlockRight {
    float: left;
    padding: 5px 0 5px 5px;
    width: 45%;
}
.moneyweb-newsHeadingBlock{
	border-bottom:1px solid #e5e5e5;
	padding-bottom:8px;
	margin-bottom:10px;
}
.moneyweb-newsHeading{
	float:left;
	font-size:18px;
	color:#000000;
}
.moneyweb-moreRight{
	float:right;
	font-size:17px;
	padding-top:5px;
	font-family: Georgia,"Times New Roman",serif;
}
.moneyweb-moreRight a{
	color:#0066cc;
	background:url(/images/bullet.gif) no-repeat right center;
	padding-right:10px;
}
.moneyweb-newsBlock ul, .moneyweb-newsBlockRight ul, .moneyweb-newsBlock1 ul{
	padding-left:20px;
	margin:0;
}
.moneyweb-newsBlock li, .moneyweb-newsBlockRight li, .moneyweb-newsBlock1 li{
	list-style-image:url(/images/bullet.gif);
	line-height:30px;
}
.moneyweb-newsBlock li a, .moneyweb-newsBlockRight li a, .moneyweb-newsBlock1 li a{
	color:#0066cc;
	font-size:17px;
	font-family: Georgia,"Times New Roman",serif;
}
#moneyweb-footer{
	width:988px;
	clear:both;
	padding:10px 0;
}

/* --- Pagination Style -- */
/*ul{border:0; margin:0; padding:0;}*/

#pagination-digg li{
border:0; margin:0; padding:0;
font-size:11px;
list-style:none;
margin-right:2px;
}
#pagination-digg a{
border:solid 1px #9aafe5
margin-right:2px;
}
#pagination-digg .previous-off,
#pagination-digg .next-off {
border:solid 1px #DEDEDE
color:#888888
display:block;
float:left;
font-weight:bold;
margin-right:2px;
padding:3px 4px;
}
#pagination-digg .next a,
#pagination-digg .previous a {
font-weight:bold;
}
#pagination-digg .active{
background:#2e6ab1;
color:#FFFFFF;
font-weight:bold;
display:block;
float:left;
padding:4px 6px;
}
#pagination-digg a:link,
#pagination-digg a:visited {
color:#0e509e
display:block;
float:left;
padding:3px 6px;
text-decoration:none;
}
#pagination-digg a:hover{
border:solid 1px #0e509e
}


/***	Gainers and Losers block starts ***/
/* CSS Document */
#moneyweb-searchBlock{
	width:660px;
	padding:5px 0;
}
.moneyweb-searchBox{
	padding:0 10px;
	float:left;
}
.money-searchTextBox{
	border:1px solid #7e9db9;
	padding:2px;
	width:200px;
	font-size:13px;
	color:#666666;
}
.moneyweb-breadcrumb{
	color:#0066cc;
	/*float:left;*/
}
.moneyweb-normalTextPad{
	padding:5px 0;
	font-size:12px;
	color:#000000;
}
.moneyweb-gainersLosersBlock{
	width:660px;
	padding:10px 0 20px 0;
}
.moneyweb-tabsMain{
	border-bottom:1px solid #e7e7e7;
	padding-bottom:10px;
	margin-bottom:10px;
}
.moneyweb-gainersLosersTabs{
	float:left;
/*	width:100px;*/
}
.moneyweb-gainersLosersTabs ul{
	list-style-type:none;
	padding:0;
	margin:0;
}
.moneyweb-gainersLosersTabs li{
	display:inline;
}
.moneyweb-gainersLosersTabs a{
	float:left;
	margin-right:10px;
	color:#0066cc;
	font-size:18px;
}
.moneyweb-gainersLosersTabs a.selected{
	color:#000000;
}
.moneyweb-groupwise{
	font-size:14px;
	color:#000000;
	padding-bottom:10px;
	font-weight:bold;
}
.moneyweb-groupwise a{
	color:#0066cc;
	padding:0 8px;
}
.moneyweb-groupwise a:hover{
	color:#000000;
	text-decoration:none;
}
.moneyweb-tabsContent{
	border:1px solid #e7e7e7;
}
.moneyweb-headings{
	background:#eeeeee;
}
/*.moneyweb-headingText{
	padding:5px 10px;
	color: #000000;
	font-size: 12px;
	font-weight: bold !important; 
}*/


.moneyweb-headingText {
    color: #000000 !important;
    font-size: 12px !important;
    font-weight: bold !important;
    padding: 5px !important; 
}

.moneyweb-stockTable .moneyweb-headingBg1{
	background:#eff3fc;
	padding:5px 10px;
	font-size:18px;
	color:#000000;
}
.moneyweb-stockTable .moneyweb-headingBg2{
	background:#eff3fc;
	padding:5px 10px;
	font-size:16px;
	color:#000000;
}
/*.moneyweb-stockTable td{*/
/*	padding:5px 10px;*/
/*	border-bottom:1px solid #e7e7e7;*/
/*	font-size:12px;*/
/*	color:#000000;*/
/*}*/
td.moneyweb-gainersText{
	color:#349933;
}
td.moneyweb-losersText{
	color:#ff0034;
}
.moneyweb-textLosers{
	color:#ff0034;
	float:left;
	width:30%;
	border-right:1px solid #ffffff;
	padding:5px 0 5px 10px;
}
/*** Gainers and Losers block ends ***/

/* CSS Document */

.moneyweb-textHeading{
	color:#000000;
	font-size:18px;
}
.moneyweb-losersTextBold{
	color:#FF0034;
	font-weight:bold;
	font-size:14px;
}
.moneyweb-gainersTextBold{
	color:#008100;
	font-weight:bold;
	font-size:14px;
}
.moneyweb-dateText{
	color:#666666;
	font-size:14px;
}
.moneyweb-evenRow{
	border-bottom:1px solid #ffffff;
	background:#eeeeee;
}
.moneyweb-oddRow{
	border-bottom:1px solid #ffffff;
	background:#f6f6f6;
}
.moneyweb-footerMenuBlock{
	background:#eef2fb;
	padding:10px;
	text-align:center;
	font-weight:bold;
	color:#0154cc;
	font-size:14px;
}
.moneyweb-footerMenuBlock a{
	color:#0154cc;
	padding:0 8px;
}
.moneyweb-bseInnerTable .moneyweb-headingBg1{
	background:#eff3fc;
	padding:5px 10px;
	font-size:18px;
	color:#000000;
}
.moneyweb-bseInnerTable td{
	padding:5px 10px;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	font-size:12px;
	color:#000000;
}
.moneyweb-dateTextPad{
	color:#666666;
	font-size:12px;
	padding:5px 10px;
}
.moneyweb-newsHeadingText{
	font-size:18px;
	color:#000000;
	padding:5px 10px;
}
.moneyweb-normalText{
	padding:8px 10px;
	font-size:14px;
	line-height:18px;
}
.moneyweb-commentaryLeft{
	font-size:14px;
	float:left;
	padding:5px 10px;
}
.moneyweb-sourceText{
	padding:10px;
	text-align:right;
	font-style:italic;
	color:#666666;
	font-size:12px;
}
.moneyweb-commentaryRight{
	font-size:14px;
	float:right;
	padding:5px 10px;
}
.moneyweb-commentaryLeft a, moneyweb-commentaryRight a{
	color:#0154ca;
}
.moneyweb-mutualFundTable .moneyweb-headingBg1{
	background:#eff3fc;
	padding:5px 10px;
	font-size:18px;
	color:#000000;
}
.moneyweb-mutualFundTdRight{
	padding:5px 10px;
	border-bottom:1px solid #ffffff;
	font-size:12px;
	color:#000000;
	line-height:18px;
}
.moneyweb-mutualFundTdLeft{
	padding:5px 10px;
	border-bottom:1px solid #ffffff;
	font-size:12px;
	color:#000000;
	font-weight:bold;
	line-height:18px;
}
.moneyweb-oddRowRight{
 padding:5px;
 background:#eeeeee;
}
.moneyweb-evenRowRight{
 padding:5px;
 background:#f6f6f6;
}
.moneyweb-bheading{
 font-size:18px;
 color:#000000;
 float:left;
 width:80px;
}
.moneyweb-gtext{
 font-size:12px;
 color:#008100;
 float:left;
 width:100px;
 padding-top:5px;
}
.moneyweb-ltext{
 font-size:12px;
 color:#FF0034;
 float:left;
 width:100px;
 padding-top:5px;
}
.moneyweb-goBtn{
 color:#000000;
 border:1px solid #003d74;
 font-size:14px;
 padding:0px 8px;
 height:25px;
 background:#fcfcfa;
 -moz-border-radius:5px;
 -webkit-border-radius:5px;
 cursor:pointer;
 font-weight:bold;
}
.money-follow-twitter {
text-align:center;
font-size:13px;
padding:5px;
}

.newsletter_subscribe {-moz-border-radius:14px 14px 14px 14px;background-color:#FFFFFF;border:1px solid #A3A3A3;color:#444444;font-family:"Courier New",Courier,monospace;font-size:11px;line-height:normal;overflow:auto;padding:5px;}
.money_search_box_new {background-color:#FFFFFF;width:100%;float:left;padding:10px 2px 5px 5px;}
.linear_gradient_square{
background: #999; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EDEDED', endColorstr='#FFFFFF'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#EDEDED), to(#FFFFFF)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #EDEDED,  #FFFFFF); /* for firefox 3.6+ */
 }



.gr1{font-family:Arial;font-size:11px;color:#0064CC !important;text-decoration: none !important;}

A.gr1:hover {color: #0064CC !important; text-decoration: underline !important;}
.footer_links_lists li {list-style-image:url(http://images.oneindia.com/oneindia-js/foot-bullet.gif);list-style-type:none;padding:1px; margin-left: 7px; *margin-left: 8px;}
.footer_headinglist {font-family:Arial;font-size:12px;line-height:20px;margin-bottom:5px;margin-left:0px;margin-top:0;padding-top:0;padding-left:0px;*padding-left:10px;}
.footer_headingitem {line-height:20px;list-style-image:none;list-style-type:none;margin:0;padding:0;}
.footer_links{font-family:Arial;font-size:12px;color:#ffffff!important;text-decoration:none;}
.footer_mobi_link{font-family:Arial;font-size:18px;color:#7A0309;}
A.footer_mobi_link:link {text-decoration: none; color: #7A0309;}
A.footer_mobi_link:visited {color: #7A0309; text-decoration: none;}
A.footer_mobi_link:active {text-decoration: none}
A.footer_mobi_link:hover { color: #7A0309;text-decoration: underline;}

.footer_clear_1{clear:both;padding:0px;margin:0px;width:988px;}
.footer_clear_2{clear:both;padding-bottom:10px;}

.footer_mobile_maindiv{width:988px;background-color:#F1E5E7;padding-top:2px;padding-bottom:2px;float:left;}
.footer_mobile_imgdiv{float:left;width:428px;text-align:right;padding-right:5px;}
.footer_mobile_textdiv{float:left;width:490px;margin-top:10px;}

.footer_content_topimgdiv{width:988px;float:left;padding-top:2px;}
.footer_content_topleftimgdiv{float:left;width:10px;}
.footer_content_toprightimgdiv{float:left;width:10px;}
.footer_content_topbgdiv{float:left;width:968px;background-color:#7A0309;}

.footer_content_maindiv{width:988px;float:left;background-color:#7A0309;}

.footer_content_left_div{float:left;width:463px;*width:470px;border-right:1px solid #FFFFFF;padding-left:10px;padding-right:10px;}
.footer_content_left_div_heading{float:left;font-family:Arial;font-size:18px;font-weight:bold;color:#FFFFFF;width:463px;}
.footer_content_left_firstdiv{float:left;width:140px;*width:146px;padding-right:10px;padding-left:9px;}
.footer_content_left_seconddiv{float:left;width:180px;*width:186px;padding-right:10px;}
.footer_content_left_thirddiv{float:left;width:100px;*width:106px;}

.footer_content_right_div{float:left;width:463px;*width:463px;padding-left:10px;padding-right:10px;}
.footer_content_right_div_heading{float:left;font-family:Arial;font-size:18px;font-weight:bold;color:#FFFFFF;width:463px;}
.footer_content_right_firstdiv{float:left;width:103px;*width:105px;padding-right:10px;padding-left:9px;}
.footer_content_right_seconddiv{float:left;width:102px;*width:105px;padding-right:10px;}
.footer_content_right_thirddiv{float:left;width:102px;*width:105px;padding-right:10px;}
.footer_content_right_fourthdiv{float:left;width:102px;*width:105px;padding-right:10px;border:0px solid #A3A3A3;}


.content_footer {
-moz-border-radius:10px;
 -webkit-border-radius:10px;
 border-radius: 10px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
 behavior:url(/ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'box' class */
-moz-box-shadow:0 1px 3px #7A0309;
background-color:#7A0309;
border:1px solid #7A0309;
margin-top:3px;
padding:1px;


float:left;
}




.header_top_navigation{width:988px;padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px;background-color:#EAEAEA;}
.header_navi {line-height: 22px;height: 22px;background-color: #eaeaea;/*text-align: right;*/font-size: 12px;font-weight:bold;}
.header_navi a {color: #4272d3;text-decoration: none;padding-right: 5px;padding-left: 5px;}
.new_englishtitletab{font-family: arial;font-size: 11px; font-weight:bold;color:#0066CC !important;}
.new_hindititletab{font-family:Arial,Mangal; font-size:12px; font-weight:bold;color:#0066CC !important;}
.new_kannadatitletab{font-family:Lohit Kannada, Tunga; font-size:11px; font-weight:bold;color:#0066CC !important;}
.new_malayalamtitletab{font-family:Kartika, AnjaliOldLipi; font-size:16px; font-weight:bold;color:#0066CC !important;}
.new_tamiltitletab{font-family:latha, TSCu_paranar; font-size:11px; font-weight:bold;color:#0066CC !important;}
.new_telugutitletab{font-size:12px; font-family:Gautami, Pothana2000; font-weight:bold;margin-bottom:0px;color:#0066CC !important;}
.header_clear_1{clear:both;padding-top:5px;width:988px; *padding-top:10px; *margin-bottom: -20px;}
.header_clear_2{clear:both;padding:0px;margin:0px;}
.header_clear_3{clear:both;padding-top:2px;}
.header_clear_4{clear:both;padding-top:5px;}
.header_logo_topad{width:988px;padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px;}
.header_logo{float:left;padding-right:10px;padding-top:15px;}
.header_top_ad{float:left;padding-right:10px;padding-left:40px;}

.money_header_channel_nav{width:988px;padding: 0px 0px 0px 0px;}
.money_newchannel{font-family: arial;font-size: 12px;color:#4064B8;}
.money_pie_line{font-family: arial;font-size: 12px;}
.money_newchannel a{color:#4064B8 !important;}



.topnav_down_main_new{color:#000000;float:left;font-family:Arial;font-size:12px;padding-left:5px;padding-top:3px;}
.topnav_down_new{color:#000000;font-family:Arial;font-size:12px;padding:3px 6px 0px 0px;border-right:0px solid #DBDBDB;}

/*a.topnav_new:link {text-decoration: none; color: #000000;border-bottom:2px solid #6B92D7;border-right:1px solid #6B92D7;border-left:1px solid #6B92D7;border-top:2px solid #6B92D7;float:left;height:25px;line-height:25px;}
a.topnav_new:visited {text-decoration: none;color:#000000;}
a.topnav_new:active {text-decoration: none;color:#000000;}*/
a.topnav_new:hover {color:#000000;text-decoration: none;border-bottom:0px solid #6B92D7;border-right:1px solid #6B92D7;border-left:1px solid #6B92D7;border-top:1px solid #6B92D7;}

a.topnav_down_new:link {text-decoration: none; color:#000000;}
a.topnav_down_new:visited {text-decoration: none;color:#000000;}
a.topnav_down_new:active {text-decoration: none;color:#000000;}
a.topnav_down_new:hover {color:#000000;text-decoration: underline;}

.hovermenu {color:#000000!important;padding-left:0px;margin:0px;float:left;}



.hovermenu ul li {display:inline;list-style-image:none;list-style-type:none;float:left;}
.hovermenu ul li a {border:0 none;padding:0 12px;*padding:0 12px;text-decoration:none;border-bottom:1px solid #6B92D7;border-right:1px solid #6B92D7;border-left:1px solid #6B92D7;border-top:1px solid #6B92D7;float:left;height:25px;line-height:25px;color:000000!important;}

/*.hovermenu ul li a:hover{border-bottom:0px solid #6B92D7;}*/

.topnav_new {color:black;font-family:Arial;font-size:13px;}


.line_gap {padding-left:3px;padding-right:3px;}
.line_gap_sub {padding-left:2px;padding-right:2px;}

.menu_parent{width:988px;}
	.nospace{padding:0px;margin:0px;}




.ads_by_goolge_txt{color:000000 !important;font-size:11px;font-family: arial;}
.google_text_ad_single_link{text-decoration:underline;font-size:14px;font-family: arial;}
.google_text_ad_multi_link{text-decoration:underline;font-size:12px;font-family: arial;}
.google_text_ad_desc{color:#000000;font-size:12px;font-family: arial;line-height:16px;}
.google_text_ad_url{color:#000000 !important;font-size:10px;font-family: arial;text-decoration:none}




.ads_by_goolge_txt{color:000000 !important;font-size:11px;font-family: arial;}
.google_text_ad_single_link{text-decoration:underline;font-size:14px;font-family: arial;}
.google_text_ad_multi_link{text-decoration:underline;font-size:12px;font-family: arial;}
.google_text_ad_desc{color:#000000;font-size:12px;font-family: arial;line-height:16px;}
.google_text_ad_url{color:#000000 !important;font-size:10px;font-family: arial;text-decoration:none}



.ads_by_goolge_txt_top{font-family: arial;font-size:11px;color:#000000 !important;text-decoration:none;}
.google_text_ad_single_link_top{text-decoration:none;font-size:12px;font-family: arial;}
.google_text_ad_multi_link_top{text-decoration:none;font-size:12px;font-family: arial;}
.google_text_ad_desc_top{color:#000000;font-size:11px;font-family: arial;line-height:16px;}
.google_text_ad_url_top{color:#000000 !important;font-size:11px;font-family: arial;text-decoration:none;}



.ads_by_goolge_txt_bottom{color:#000000 !important;font-size:11px;font-family: arial;}
.google_text_ad_single_link_bottom{text-decoration:none;font-size:14px;font-family: arial;text-align:left!important;}
.google_text_ad_multi_link_bottom{text-decoration:none;font-size:14px;font-family: arial;text-align:left!important;}
.google_text_ad_desc_bottom{color:#000000;font-size:12px;font-family: arial;line-height:16px;text-align:left!important;}
.google_text_ad_url_bottom{color:#000000 !important;font-size:11px;font-family: arial;text-decoration:none}





.ads_by_goolge_txt_top{font-family: arial;font-size:11px;color:#000000 !important;text-decoration:none;}
.google_text_ad_single_link_top{text-decoration:none;font-size:12px;font-family: arial;text-align:left!important;}
.google_text_ad_multi_link_top{text-decoration:none;font-size:12px;font-family: arial;text-align:left!important;}
.google_text_ad_desc_top{color:#000000;font-size:11px;font-family: arial;line-height:16px;text-align:left!important;}
.google_text_ad_url_top{color:#000000 !important;font-size:11px;font-family: arial;text-decoration:none;}




.ads_by_goolge_txt_tag_bot{font-family: arial;font-size:11px;color:#000000 !important;text-decoration:none;}
.google_text_ad_single_link_tag_bot{text-decoration:none;font-size:14px;font-family: arial;}
.google_text_ad_multi_link_tag_bot{text-decoration:none;font-size:14px;font-family: arial;}
.google_text_ad_desc_tag_bot{color:#000000;font-size:11px;font-family: arial;line-height:16px;}
.google_text_ad_url_tag_bot{color:#000000 !important;font-size:11px;font-family: arial;text-decoration:none;}




.ads_by_goolge_txt_tag_mid{font-family: arial;font-size:11px;color:#000000 !important;text-decoration:none;}
.google_text_ad_single_link_tag_mid{text-decoration:none;font-size:14px;font-family: arial;}
.google_text_ad_multi_link_tag_mid{text-decoration:none;font-size:14px;font-family: arial;}
.google_text_ad_desc_tag_mid{color:#000000;font-size:11px;font-family: arial;line-height:16px;}
.google_text_ad_url_tag_mid{color:#000000 !important;font-size:11px;font-family: arial;text-decoration:none;}



.ads_by_goolge_txt_top{font-family: arial;font-size:11px;color:#000000 !important;text-decoration:none;}
.google_text_ad_single_link_top{text-decoration:none;font-size:12px;font-family: arial;}
.google_text_ad_multi_link_top{text-decoration:none;font-size:12px;font-family: arial;}
.google_text_ad_desc_top{color:#000000;font-size:11px;font-family: arial;line-height:16px;}
.google_text_ad_url_top{color:#000000 !important;font-size:11px;font-family: arial;text-decoration:none;}

/*	Currency class	*/
.moneyweb-currenyHeading{
	border:1px solid #ffffff;
	background:#ececec;
	font-size:18px;
	color:#0066cc;
	text-align:center;
}
.moneyweb-currenyHeading a{
	color:#0066cc;
}
.moneyweb-currencyExchange{
	border:1px solid #ffffff;
}
.moneyweb-currencyType{
	font-size:15px;
	color:#0065ca;
	text-align:left;
	border-right:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	padding:5px 10px;
}
.moneyweb-currencyType a{
	color:#0066cc;
}
.moneyweb-currencyRate{
	font-size:14px;
	color:#424242;
	border-bottom:1px solid #ffffff;
	padding:5px 10px;
}
.moneyweb-breadcrumb{
	padding:4px 0;
	color:#000000;
	font-size:14px;
}
.moneyweb-breadcrumb a{
	color:#0066cc;
}
.moneyweb-currencyType a{
	padding:0 5px;
}
.moneyweb-currenyHeading{
	border:1px solid #ffffff;
	background:#ececec;
	font-size:18px;
	color:#0066cc;
	text-align:center;
}
.moneyweb-currenyHeading a{
	color:#0066cc;
}
.moneyweb-currencyMain{
	width:648px;
	clear:both;
	padding:10px 0px 10px 10px;
}
.moneyweb-currencyBlock{
	width:124px;
	float:left;
	height:160px;
	margin-right:5px;
}
.moneyweb-currencyBlockTopCurve{
	background:url(/images/currencyBlockTopCurve.jpg) no-repeat left top;
	height:7px;
	width:124px;
	font-size:0;
}
.moneyweb-currencyBlockContent{
	background:url(/images/currencyBlockContent.jpg) no-repeat left top;
	height:136px;
	width:113px;
	text-align:center;
	padding-right:11px;
}
.moneyweb-currencyBlockBottomCurve{
	background:url(/images/currencyBlockBottomCurve.jpg) no-repeat left top;
	height:12px;
	width:124px;
	font-size:0;
}
.moneyweb-currencySymbol{
	height:60px;
}
.moneyweb-currencyText{
	padding-bottom:5px;
	font-size:16px;
	color:#000000;
	text-transform:uppercase;
}
.moneyweb-currencyText a{
	color:#000000;
	text-decoration:none;
} 
.moneyweb-currencyBtnb{
	background:url(/images/blueBtn.jpg) no-repeat left top;
	height:45px;
	width:109px;
	font-size:22px;
	color:#ffffff;
	line-height:45px;
	margin-left:2px;
}
.moneyweb-currencyBtnr{
	background:url(/images/redBtn.jpg) no-repeat left top;
	height:45px;
	width:109px;
	font-size:22px;
	color:#ffffff;
	line-height:45px;
	margin-left:2px;
}
.moneyweb-currencyGain{
	font-size:16px;
	color:#000000;
	background:url(/images/currencyGainersImg.jpg) no-repeat bottom  center;
	height:30px;
}
.moneyweb-currencyLoser{
	font-size:16px;
	color:#000000;
	background:url(/images/currencyLosersImg.jpg) no-repeat bottom  center;
	height:30px;
}
.article_breadcrump {
    font-family: arial;
    font-size: 14px;
    padding-bottom: 10px;
}
.news_heading_new{
	font-family: arial;
	font-size: 16px;
	padding-bottom: 10px;	
}
.moneyweb-headingBg1 h1 {
       font-size: 28px;
       margin: 0;
       padding-bottom: 10px;
}
.moneyweb-noDetailsText {
border: 1px solid #ccc;
padding: 50px 20px;
text-align: center;
font-size: 24px;
color: #ff0000;
} 
A:link {text-decoration: none; color: #0066CC}
A:visited {color: #0066CC; text-decoration: none}
A:active {text-decoration: none}
A:hover { color: #0066CC;text-decoration: underline}

.copyright{width:988px; margin:0 auto;text-align:left;}
.article_content {
    font-family: Georgia,"Times New Roman",serif;
    font-size: 17px;
    line-height: 24px;
    text-align: justify;
}
.article_content_bold {
    float: left;
    font-family: Georgia,"Times New Roman",serif;
    font-size: 17px;
    line-height: 24px;
    text-align: justify;
    font-weight: bold;
}
.mf-moneyweb-moreRight{
    float: right;
    font-size: 18px;
    padding-top: 5px;	
}
.extra-space{
    padding: 0px 10px;
}





/* ----------- New IPO page Style-----------*/


.moneyweb-stockTable tr{
border-top: 1px solid #ccc;
}

/*.moneyweb-stockTable td {
border-top: 1px solid #ccc;
font-size: 12px;
font-weight: 400;
height: 26px;
padding: 0;
text-align: left;
}
*/

.moneyweb-stockTable td {
    border-top: 1px solid #ccc;
    font-size: 12px;
    font-weight: 400;
    height: 26px;
    padding: 0 5px;
    text-align: left;
}

.moneyweb-stockTable th{
font-size: 14px;
font-weight: bold;
}
.moneyweb-headings{
	padding: 5px;
}

.moneyweb-stockTable .moneyweb-oddRow{
background:#F0F1F3;
}
.moneyweb-stockTable .moneyweb-evenRow{
background:#E0E4E7;
}
.moneyweb-stockTable .moneyweb-oddRow:hover{
background:#F4CE23;
}
.moneyweb-stockTable .moneyweb-evenRow:hover{
background:#F4CE23;
} 